'use strict';

module.exports = {
  up: (queryInterface, Sequelize) => {
    return queryInterface.addColumn(
        'teams',
        'picture',
        {
          type: Sequelize.TEXT,
          defaultValue: "default"
        }
    )
  },

  down: (queryInterface, Sequelize) => {
    queryInterface.removeColumn('teams', 'picture');
  }
};
